#fw-section-announcement-bar-1cc3a4da-290b-4317-a6fa-13c0c9af30c2 {
--font-heading-scale: 1.1;
--font-body-scale: 1.1;
}
#fw-section-announcement-bar-1cc3a4da-290b-4317-a6fa-13c0c9af30c2 {
--color-primary: #101010;
--color-primary-rgb: 16, 16, 16;
--color-background: #f2f2f2;
--color-background-rgb: 242, 242, 242;
--color-on-background: #101010;
--color-on-background-rgb: 16, 16, 16;
--color-on-primary: #f2f2f2;
--color-on-primary-rgb: 242, 242, 242;
--color-product-image-background: #101010;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f2f2f2;
--primary-btn-text: #101010;
--primary-btn-border-color: #101010;
--secondary-btn-bg: transparent;
--secondary-btn-text: #101010;
--secondary-btn-border-color: #101010;

}


















#fw-section-sidebar {
--font-heading-scale: 1.0;
--font-body-scale: 1.1;
}